.homeContent {
	LINE-HEIGHT: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 9pt
}
.homeHeader {
	LINE-HEIGHT: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.homeHeader:link {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.homeHeader:active {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.homeHeader:visited {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.homeHeader:hover {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.leftBold {
	LINE-HEIGHT: 12pt; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.leftNormal {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.sponsors {
	LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.emailSignUp {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 7pt; FONT-WEIGHT: bold
}
.artistHeader {
	LINE-HEIGHT: 110%; FONT-STYLE: normal; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
.musicHeader {
	LINE-HEIGHT: 12pt; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.artistInfo {
	LINE-HEIGHT: 13pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #5c8727; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.sampleInfo {
	LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.content {
	LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.footer {
	LINE-HEIGHT: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}
A.footerAct:link {
	LINE-HEIGHT: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 7pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.footerAct:active {
	LINE-HEIGHT: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 7pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.footerAct:visited {
	LINE-HEIGHT: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 7pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.footerAct:hover {
	LINE-HEIGHT: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 7pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.smDesc {
	LINE-HEIGHT: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 7.5pt; FONT-WEIGHT: normal
}
.footerFun {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
A.event:link {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.event:active {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.event:visited {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.event:hover {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.logo:link {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.logo:active {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.logo:visited {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.logo:hover {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.calendar:link {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.calendar:active {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.calendar:visited {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.calendar:hover {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.contentbold {
	LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.musicHeadersmall {
	LINE-HEIGHT: 12pt; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.footer2 {
	LINE-HEIGHT: 9pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}
A.back:link {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.back:active {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.back:visited {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.back:hover {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.contentBlue {
	LINE-HEIGHT: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.contentOrange {
	LINE-HEIGHT: 130%; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #f47a20; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.smDesc2 {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.smDescGrey {
	LINE-HEIGHT: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #cccccc; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal
}
.enewsHeader {
	LINE-HEIGHT: 12pt; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #3aad9f; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.enewsMoreInfo {
	LINE-HEIGHT: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #3aad9f; FONT-SIZE: 8.5pt; FONT-WEIGHT: bold
}
.calendarmonth {
	LINE-HEIGHT: 14pt; TEXT-TRANSFORM: uppercase; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.evDescript {
	LINE-HEIGHT: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}
.evLinks {
	LINE-HEIGHT: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #c45300; FONT-SIZE: 7pt; FONT-WEIGHT: normal
}
A.eventsMusic:active {
	LINE-HEIGHT: 12pt; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.eventsMusic:visited {
	LINE-HEIGHT: 12pt; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.eventsMusic:hover {
	LINE-HEIGHT: 12pt; FONT-FAMILY: "Gill Sans", Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.contentGreen {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #5c8727; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.subhead {
	LINE-HEIGHT: 125%; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #5c8727; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.InsideHeader {
	LINE-HEIGHT: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2e3192; FONT-SIZE: 11pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.subheadBold {
	LINE-HEIGHT: 13pt; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #5c8727; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.subheadNormal {
	LINE-HEIGHT: 125%; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #5c8727; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
